XScreenSaver(1)

NAME
ljlatest - prints the most recent public posts on livejournal.com.

SYNOPSIS
ljlatest [--verbose] [--columns N]

DESCRIPTION
The ljlatest script reads the most recent public posts made to livejournal.com, and prints them on stdout, after doing a rudimentary conversion of HTML to plain text. This script is just a wrapper around
    xscreensaver-text \
      --url http://www.livejournal.com/stats/latest-rss.bml
As of XScreenSaver 4.21, you can just use use above URL in the "Text URL" field on the "Advanced" tab in xscreensaver-demo(1).

BUGS
This program makes it seem like morons have invaded your screen saver. The output is always ISO-8859-1, regardless of locale.

SEE ALSO
http://www.livejournal.com/, xscreensaver(1), xscreensaver-text(1), fortune(1), phosphor(1), apple2(1), starwars(1), fontglide(1), dadadodo(1), webcollage(1), driftnet(1) EtherPEG, EtherPeek

COPYRIGHT
Copyright © 2003, 2005 by Jamie Zawinski. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Jamie Zawinski <jwz@jwz.org>, 30-Aug-2003.